{% extends 'base.html' %}
{% load static %}

{% block content %}

    <div class="map-container">
        <div class = "map-cont-cont">
            <h1 class="map-items" id="map-header">demonpunk</h1>
            <img class="map-items" id="map-img" src="/media/maps/map.jpg">
        </div>
    </div>
    <div>
        <div class="grid-item">
            <form method="post" action="http://localhost:8000/game/start/">
                {% csrf_token %}
                <input type="hidden" name="option" value="start">
                <button type="submit">start</button>
            </form>
        </div>
    </div>

{% endblock content%}